CVE search results

1 – 20 of 39 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2020-20178
medium
openldap
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-27212
medium
openldap
Needed
Released
Released
Released
Released
Released
CVE-2020-36229
medium
openldap
Needed
Released
Released
Released
Released
Released
CVE-2020-36228
medium
openldap
Needed
Released
Released
Released
Released
Released
CVE-2020-36227
medium
openldap
Needed
Released
Released
Released
Released
Released
CVE-2020-36226
medium
openldap
Needed
Released
Released
Released
Released
Released
CVE-2020-36225
medium
openldap
Needed
Released
Released
Released
Released
Released
CVE-2020-36223
medium
openldap
Needed
Released
Released
Released
Released
Released
CVE-2020-36222
medium
openldap
Needed
Released
Released
Released
Released
Released
CVE-2020-36221
medium
openldap
Needed
Released
Released
Released
Released
Released
CVE-2020-36224
medium
openldap
Needed
Released
Released
Released
Released
Released
CVE-2020-36230
medium
openldap
Needed
Released
Released
Released
Released
Released
CVE-2020-25710
medium
openldap
Released
Released
Released
Released
Released
CVE-2020-25709
medium
openldap
Released
Released
Released
Released
Released
CVE-2020-25692
medium
openldap
Released
Released
Released
Released
Released
CVE-2020-15719
low
openldap
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-12243
medium
openldap
Released
Released
Released
Released
CVE-2019-13057
low
openldap
Released
Released
Released
CVE-2019-13565
medium
openldap
Released
Released
Released
CVE-2017-17740
low
openldap
Not vulnerable
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. Next page